zabbix_export:
  version: '6.0'
  date: '2022-05-31T07:00:02Z'
  groups:
    -
      uuid: 8cf68d6b92a040059fe5870294b29b58
      name: dependency_host_group
    -
      uuid: 719ece53ee134dc59358d9f27fa0a7b5
      name: onle_template_host_group
  templates:
    -
      uuid: e9a74281a87e450b80b185852012f810
      template: aaa_just_one_template_with_host_group
      name: aaa_just_one_template_with_host_group
      groups:
        -
          name: onle_template_host_group
    -
      uuid: e95bfd1df1774709be47303983d6bbcb
      template: aaa_template_for_dependency
      name: aaa_template_for_dependency
      groups:
        -
          name: dependency_host_group
      items:
        -
          uuid: 6b5ff4ddd0fc435bb4f880ff040be841
          name: item1
          key: trap2
          triggers:
            -
              uuid: c3f2d1f8a95d4922a12bc9566d2669f2
              expression: last(/aaa_template_for_dependency/trap2)=0
              name: trigger1
              priority: INFO
              dependencies:
                -
                  name: trigger_dependency_1
                  expression: last(/host_dependency/trap1)=0
    -
      uuid: 7356b2bd044c43fe891984b7138279f4
      template: aaa_template_for_dependency_2
      name: aaa_template_for_dependency_2
      groups:
        -
          name: dependency_host_group
      items:
        -
          uuid: 72ea9b7a6bc24259b32e901bed9ee931
          name: item1
          key: trap2
          triggers:
            -
              uuid: ead1eaaafc204d16a0dd23c6ab9693d2
              expression: last(/aaa_template_for_dependency_2/trap2)=0
              name: trigger2
              priority: INFO
              dependencies:
                -
                  name: trigger1
                  expression: last(/aaa_template_for_dependency/trap2)=0
